@charset "utf-8";
/* Kotologo CSS, 4-8-2013 */
@import url("flag.css");


.clear {clear: both; height: 0px;}



/* Images url */
#topnav_kotologo, #topnav_fifa, #topnav_afc, #topnav_caf, #topnav_concacaf, #topnav_conmebol, #topnav_ofc, #topnav_uefa, #topnav_rest, #topnav_kotologo:hover, #topnav_fifa:hover, #topnav_afc:hover, #topnav_caf:hover, #topnav_concacaf:hover, #topnav_conmebol:hover, #topnav_ofc:hover, #topnav_uefa:hover, #topnav_rest:hover,
.ufbtn, .ufbtn:hover, .fdbtn, .fdbtn:hover, .official, .official:hover, .kitstown, .kitstown:hover, .linksystem,  .linksystem:hover, 
#shr_facebook, #shr_facebook:hover, #shr_twitter, #shr_twitter:hover, #shr_googleplus, #shr_googleplus:hover, #shr_weibo, #shr_weibo:hover, #shr_tqq, #shr_tqq:hover, #shr_renren, #shr_renren:hover, 
#team_list [lv="1"] .league_bar, #team_list [lv="2"] .league_bar, 
#rep_list_bar, #league_list_bar, #cup_list_bar, #system_list_bar,
.editmodeon, .editmodeoff, .edit, .edit:hover,
#lglv01, #lglv02, #lglv03, #lglv04, #lglv05, #lglv06, #lglv07, #lglv08, #lglv09, #lglv10, #lglv11, #lglv12, #lglv13, #lglv14, #lglv15, #lglv16, #lglv17, #lglv18, #lglv19, #lglv20, #lglv21, #lglv22, #lglv23, #lglv24, #lglv25, #lglv26, #lglv27, #lglv28, #lglv29, #lglv30, 
#cpdc, #cplc, #cpsc, #cpxc, #rpc, #rpxc, 
#team_list #system_searchresult .league_bar, #team_list #league_searchresult .league_bar, #team_list #team_searchresult .league_bar {display:block; background-image: url(/img/kotologo.png); background-repeat: no-repeat; overflow: hidden;}



/* Layout */
html {-webkit-text-size-adjust: none;}
body {background: #ffffff; margin: 0; padding: 0; color: #333333; width: 100%; height: 100%; -webkit-text-size-adjust: none;}

ul, ol, dl {padding: 0; margin: 0;}
h1, h2, h3, h4, h5, h6, p {margin-top: 0; padding-right: 15px; padding-left: 15px;}
a img {border: none;}
a:link, a:visited {color: #333333; text-decoration: none;}
a:hover, a:active, a:focus {color: #0bbfdf;}


#header {position: absolute; margin: 0; width: 100%; background-color: #0a0a0a; padding: 0; z-index: 400; min-width: 1092px;}
.container {position: relative; width: 92.5%; margin: 15px auto 0 auto; padding: 0 15px; z-index:0; min-width: 962px; max-width: 1576px;}
.topbar {padding: 10px 0; margin-bottom: 10px; position: relative; border-bottom: dotted 1px #cccccc; }

.sidebar {position:relative; float:left; width:200px; padding: 0; margin: 0; margin-bottom: 20px; list-style-type: none; z-index: 0;}
.content {position:relative; float:right; width: 97.5%; margin-left:200px; margin-left:-200px; margin-bottom: 20px; z-index: -1;}
.content_inner {margin: 0 0 0 200px; padding: 0;}




/* ~~ Footer ~~ */
.footer {padding: 15px; margin: 20px auto; position: relative; clear: both; border-top: dotted 1px #cccccc; color: #999999; text-align: center; width: 92.5%; min-width: 1062px; max-width: 1576px;}
.footer a {color: #999999;}
.footer a:hover {color: #0bbfdf;}







/* ~~ Share ~~ */
#share {float: right; margin-top: -25px;}
#share_index {float: right; margin-top: 15px;}

#shr_facebook, #shr_facebook:hover, #shr_twitter, #shr_twitter:hover, #shr_googleplus, #shr_googleplus:hover, #shr_weibo, #shr_weibo:hover, #shr_tqq, #shr_tqq:hover, #shr_renren, #shr_renren:hover {float: left; width: 23px; height: 23px;}

#shr_facebook {background-position: -200px -900px;}
#shr_facebook:hover {background-position: -250px -900px;}

#shr_twitter {background-position: -200px -950px;}
#shr_twitter:hover {background-position: -250px -950px;}

#shr_googleplus {background-position: -200px -1000px;}
#shr_googleplus:hover {background-position: -250px -1000px;}

#shr_weibo {background-position: -200px -1050px;}
#shr_weibo:hover {background-position: -250px -1050px;}

#shr_tqq {background-position: -200px -1100px;}
#shr_tqq:hover {background-position: -250px -1100px;}

#shr_renren {background-position: -200px -1150px;}
#shr_renren:hover {background-position: -250px -1150px;}














/* TopNav */
#topnav {position: relative; width: 92.5%; margin: 0 auto; padding: 0 15px; z-index: 400;  min-width: 1062px; max-width: 1576px;}




#topnav li {margin: 0; padding: 0; list-style-type: none; float: left;}
#topnav li a {display: block; margin: 18px 18px 18px 0; padding: 0; text-decoration: none;}
#topnav li a:hover {}

#topnav li div {position: absolute; visibility: hidden; margin: 0; margin-left: -20px; padding: 0 0 12px 0; background-color: #0a0a0a; border-radius: 0 0 10px 10px;}
#topnav li div a {}
#topnav li div a:hover {}

#topnav li div ul {margin: 0; padding: 0; list-style-type: none; float: left; display: block;}
#topnav li div ul a {position: relative; display: block; margin: 0; padding: 0 18px 12px 18px; width: auto; white-space: nowrap; text-align: left; text-decoration: none; color: #f7f7f7;}
#topnav li div ul a:hover {color: #0bbfdf;}




#topnav_kotologo, #topnav_fifa, #topnav_afc, #topnav_caf, #topnav_concacaf, #topnav_conmebol, #topnav_ofc, #topnav_uefa, #topnav_rest, #topnav_kotologo:hover, #topnav_fifa:hover, #topnav_afc:hover, #topnav_caf:hover, #topnav_concacaf:hover, #topnav_conmebol:hover, #topnav_ofc:hover, #topnav_uefa:hover, #topnav_rest:hover {height:25px;}

#topnav_kotologo {width: 93px; background-position: -5px -5px; border-right: 1px solid #222222; padding-right: 18px !important;}
#topnav_kotologo:hover {width: 93px; background-position: -5px -55px;}

#topnav_fifa {width: 39px; background-position: -5px -105px;}
#topnav_fifa:hover {width: 39px; background-position: -5px -155px;}

#topnav_afc {width: 36px; background-position: -5px -205px;}
#topnav_afc:hover {width: 36px; background-position: -5px -255px;}

#topnav_caf {width: 36px; background-position: -5px -305px;}
#topnav_caf:hover {width: 36px; background-position: -5px -355px;}

#topnav_concacaf {width: 95px; background-position: -5px -405px;}
#topnav_concacaf:hover {width: 95px; background-position: -5px -455px;}

#topnav_conmebol {width: 101px; background-position: -5px -505px;}
#topnav_conmebol:hover {width: 101px; background-position: -5px -555px;}

#topnav_ofc {width: 35px; background-position: -5px -605px;}
#topnav_ofc:hover {width: 35px; background-position: -5px -655px;}

#topnav_uefa {width: 47px; background-position: -5px -705px;}
#topnav_uefa:hover {width: 47px; background-position: -5px -755px;}

#topnav_rest {width: 18px; background-position: -5px -805px;}
#topnav_rest:hover {width: 18px; background-position: -5px -855px;}




/* Search Bar. */
#search {float: right; padding: 0; display: block; margin: 0; margin-right: 5px; margin-top: 12px; height: 35px; border: solid 1px #333333; }
form {margin: 0;} 
#search #searchcontent {float: left; padding: 0; margin: 0; border: 0; width: 250px; height: 35px; background: #333333; font-size: 24px; color: #999999;} 
#search #searchbtn {float: right; margin: 0;} 




/* TopAd. */
#board {display: block; margin: 0; width: 100%; background-color: #2e2e2e; text-align: center; padding-top: 10px; padding-bottom: 10px; padding-left: auto; padding-right: auto; z-index: -500;  border-top: 65px solid #2e2e2e; background-image: url(/img/board_bg.gif); background-repeat: x-repeat; background-position: top; min-width: 1092px;}

#content_ad {float: right; margin-bottom: 20px; margin-right: 12%;}



/* TopBar. */
#system_list_father ul {clear: both;}
#system_list_father ul li {float: left; margin: 0 10px 10px 0; padding: 0 15px 0 0; color: #999999; background-position: right; display:block; background-image: url(/img/arrow.gif); background-repeat: no-repeat;}
#system_list_father ul li a {color: #999999;}
#system_list_father ul li a:hover {color: #0bbfdf;}

#system_list_father h1 {clear: left; color: #0a0a0a; padding: 0; margin: 0; }























#team_list_ctrl_above, #team_list_ctrl_below {clear: both;}

#prev_league, #next_league {padding-top: 15px; padding-bottom: 15px; margin: 20px auto; background-color: #eaeaea; color: #777777; text-align: center; text-decoration: none; clear: both; width: 100%; }
#prev_league {border-bottom: solid 1px #cccccc;}
#next_league {border-top: solid 1px #cccccc;}
#prev_league:hover, #next_league:hover {background-color: #fffccc;}

#team_list {}
#team_list li, #system_info  {position:relative; list-style-type: none; float: left; margin: 20px 15px 10px 0; width: 152px; height: 250px;}
#team_list li img, #system_info img {padding-bottom: 10px; border-bottom: solid 1px #eaeaea;}



.official, .kitstown {float: left; height: 12px; display: block; margin-top: 5px; margin-right: 5px; padding-left: 12px;}
.official:hover, .kitstown:hover {}

.official {background-position:-300px -5px;}
.official:hover {background-position:-300px -25px;}
.kitstown {background-position:-300px -45px;}
.kitstown:hover {background-position:-300px -65px;}

.linksystem {height: 12px; padding-left: 12px; margin-left: 12px; background-position:-300px -82px; display: inline;}
.linksystem:hover {background-position:-300px -102px; display: inline;}


#team_list li span {margin-top: 5px;}



.ufbtn, .fdbtn {float: left; height: 12px; display: block; padding-right: 16px;}
.ufbtn:hover, .fdbtn:hover {}

.ufbtn {background-position:-300px -500px;}
.ufbtn:hover {background-position:-300px -520px;}
.fdbtn {background-position:-300px -540px;}
.fdbtn:hover {background-position:-300px -560px;}



/* Sidebar _________________________________________________________________________________________________ */

/* Sidebar League Level */
#lglv01, #lglv02, #lglv03, #lglv04, #lglv05, #lglv06, #lglv07, #lglv08, #lglv09, #lglv10, #lglv11, #lglv12, #lglv13, #lglv14, #lglv15, #lglv16, #lglv17, #lglv18, #lglv19, #lglv20, #lglv21, #lglv22, #lglv23, #lglv24, #lglv25, #lglv26, #lglv27, #lglv28, #lglv29, #lglv30 {width: 40px; height: 40px; padding: 0; margin: 0;}

#lglv01 {background-position: 0px -1000px;}
#lglv02 {background-position: 0px -1050px;}
#lglv03 {background-position: 0px -1100px;}
#lglv04 {background-position: 0px -1150px;}
#lglv05 {background-position: 0px -1200px;}
#lglv06 {background-position: 0px -1250px;}
#lglv07 {background-position: 0px -1300px;}
#lglv08 {background-position: 0px -1350px;}
#lglv09 {background-position: 0px -1400px;}
#lglv10 {background-position: 0px -1450px;}

#lglv11 {background-position: -50px -1000px;}
#lglv12 {background-position: -50px -1050px;}
#lglv13 {background-position: -50px -1100px;}
#lglv14 {background-position: -50px -1150px;}
#lglv15 {background-position: -50px -1200px;}
#lglv16 {background-position: -50px -1250px;}
#lglv17 {background-position: -50px -1300px;}
#lglv18 {background-position: -50px -1350px;}
#lglv19 {background-position: -50px -1400px;}
#lglv20 {background-position: -50px -1450px;}

#lglv21 {background-position: -100px -1000px;}
#lglv22 {background-position: -100px -1050px;}
#lglv23 {background-position: -100px -1100px;}
#lglv24 {background-position: -100px -1150px;}
#lglv25 {background-position: -100px -1200px;}
#lglv26 {background-position: -100px -1250px;}
#lglv27 {background-position: -100px -1300px;}
#lglv28 {background-position: -100px -1350px;}
#lglv29 {background-position: -100px -1400px;}
#lglv30 {background-position: -100px -1450px;}



/* Sidebar Cup */
#cpdc, #cplc, #cpsc, #cpxc, #rpc, #rpxc {float: left; width: 40px; height: 40px; padding: 0; margin: 0 10px 0 0; background-color:  #0a0a0a; position: absolute;}
#cpdc {background-position: 0px -1500px;}
#cpsc {background-position: 0px -1550px;}
#cplc {background-position: 0px -1600px;}
#cpxc {background-position: 0px -1650px;}
#rpc {background-position: 0px -1700px;}
#rpxc {background-position: 0px -1750px;}















#system_list a, #rep_list a, #cup_list a {color: #333333;}
#system_list a:hover, #rep_list a:hover, #cup_list a:hover {color: #776635;}






#league_list [lv="1"] {background-color: #0a0a0a; padding: 0px; width: 40px;}
#league_list [lv="1"]:hover {background-color: #333333;}

#system [highlight="true"] {background-color: #0bbfdf;}




#system_list [lv="1"] {background-color: #cccccc; border-left: solid 5px #333333; margin-top: 5px;}
#system_list [lv="2"] {background-color: #dfdfdf; border-left: solid 5px #777777; margin-top: 3px;}
#system_list [lv="3"] {background-color: #eaeaea; border-left: solid 5px #aaaaaa; margin-top: 3px;}
#system_list [lv="4"] {background-color: #fafafa; border-left: solid 5px #cccccc; margin-top: 3px;}
#system_list [lv="5"] {background-color: #fafafa; border-left: solid 5px #eaeaea; margin-top: 3px;}
#system_list [lv="6"] {background-color: #fafafa; border-left: solid 5px #eaeaea; margin-top: 3px;}



#rep_list [lv="1"] {margin-top: 5px; clear: both;}
#rep_list [lv="2"] {background-color: #eaeaea; border-left: solid 5px #333333; margin-top: 5px;}
#rep_list [lv="3"] {background-color: #eaeaea; border-left: solid 5px #333333; margin-top: 5px;}
#rep_list [lv="4"] {background-color: #eaeaea; border-left: solid 5px #333333; margin-top: 5px;}


#cup_list [lv="1"] {margin-top: 5px; clear: both;}
#cup_list [lv="2"] {background-color: #eaeaea; border-left: solid 5px #333333; margin-top: 5px;}
#cup_list [lv="3"] {background-color: #eaeaea; border-left: solid 5px #333333; margin-top: 5px;}
#cup_list [lv="4"] {background-color: #eaeaea; border-left: solid 5px #333333; margin-top: 5px;}





/* Content _________________________________________________________________________________________________ */
/* #Teamlist .LeagueBar */

#team_list [father="rep"] [lv="1"] .league_bar {border-bottom: solid 5px #eaeaea; height: 40px; clear: both; margin: 20px auto 0 auto; padding: 8px 12px 0 28px; background-position: -410px -200px;}
#team_list [father="league"] [lv="1"] .league_bar {border-bottom: solid 5px #eaeaea; height: 40px; clear: both; margin: 20px auto 0 auto; padding: 8px 12px 0 28px; background-position: -410px -0px;}
#team_list [father="cup"] [lv="1"] .league_bar {border-bottom: solid 5px #eaeaea; height: 40px; clear: both; margin: 20px auto 0 auto; padding: 8px 12px 0 28px; background-position: -410px -100px;}



#team_list [lv="2"] .league_bar {border-bottom: dotted 1px #eaeaea; height: 30px; clear: both; margin: 8px auto 0 auto; padding: 10px 12px 0 28px; background-position: -410px -400px;}
#team_list [lv="3"] .league_bar {border-bottom: dotted 1px #eaeaea; height: 30px; clear: both; margin: 8px auto 0 auto; padding: 10px 12px 0 28px;}
#team_list [lv="4"] .league_bar {border-bottom: dotted 1px #eaeaea; height: 30px; clear: both; margin: 8px auto 0 auto; padding: 10px 12px 0 28px; color: #777777;}
#team_list [lv="5"] .league_bar {border-bottom: dotted 1px #eaeaea; height: 30px; clear: both; margin: 8px auto 0 auto; padding: 10px 12px 0 28px; color: #cccccc;}

.league_bar {height: 24px; clear: both; margin: 8px auto 0 auto; padding: 10px 12px 0 28px;}


/* #Teamlist #SearchResult .LeagueBar */ 
#team_list #system_searchresult .league_bar, #team_list #league_searchresult .league_bar, #team_list #team_searchresult .league_bar {border-bottom: solid 5px #eaeaea; height: 40px; clear: both; margin: 20px auto 0 auto; padding: 8px 12px 0 28px;}
#team_list #system_searchresult .league_bar { background-position: -410px -300px;}
#team_list #league_searchresult .league_bar {background-position: -410px -0px;}
#team_list #team_searchresult .league_bar {background-position: -410px -500px;}




#rep_list_bar, #league_list_bar, #cup_list_bar, #system_list_bar {height: 30px; clear: both; margin: 8px auto 0 auto; padding: 10px 12px 0 28px; }

#rep_list_bar {background-position: -410px -200px;}
#league_list_bar {background-position: -410px -0px;}
#cup_list_bar {background-position: -410px -100px;}

#system_list_bar {background-position: -410px -300px;}



#system_list, #rep_list, #cup_list {clear: both;}

#league_list li {float: left; display: block; padding: 10px; margin: 0 10px 10px 0; width: 20px;}
#system_list li {float: left; display: block; padding: 10px; width: 165px; margin: 0 10px 0 0;}
#rep_list li, #cup_list li {float: left; display: block; margin: 0 0 10px 0; padding: 0; clear: both;}
















#system_note, #search_note {padding: 2em; background-color: #e0faff; border: solid 1px #0bbfdf; color: #0bbfdf; }







































/* Overlay, added 2013.04.22 by Bai Yi */
#pageOverlay {position: fixed; top: 0; left: 0; z-index: 999; width: 100%; height: 100%; background-color: #000000; filter: alpha(opacity=70); opacity: 0.7; }

#editteam, #editleague, #editsystem, #yourEditResult {position: fixed; width: 60%; top: 2%; left: 20%; padding: 20px; background-color: #ffffff; z-index:1000;}



#bybyby {width: 100%; border-collapse: collapse; font-size: 12px;}

#bybyby td, #bybyby th {border: 2px solid #ffffff; padding: 8px 15px;}
#bybyby th {text-align: left; padding: 10px 15px; background-color: #FF0055; color: #ffffff;}
#bybyby tr.alt td {background-color: #eaeaea;}
#bybyby tr td {background-color: #ffffff;}







.editmodeon, .editmodeoff {display: block; float: right; margin-top: 12px;}
.edit {display: block;}





.editmodeon  {width: 37px; height: 37px; background-position: -400px -900px;}
.editmodeon:hover {background-position: -400px -1000px;}
.editmodeoff {width: 37px; height: 37px; background-position: -400px -1100px;}
.editmodeoff:hover {background-position: -400px -1200px;}




#team_list .league_bar .edit {width: 150px; height: 30px; float: right; margin-top: -5px; background-position: 0px -400px;}
#team_list .league_bar .edit:hover {background-position: 0px -450px;}

#system_info .edit, #team_list li .edit {position: absolute; top: 0px; left: 0px; width: 150px; height: 150px; background-position: 0px 0px;}
#system_info .edit:hover, #team_list li .edit:hover {background-position: 0px -200px;}



/* ~~ 404 ~~ */
#pagenotfound {text-align: center; padding: 5em;}


/* ~~ Index ~~ */
.index_container {position:relative; width: 92.5%; margin: 0 auto; padding: 0 15px; z-index:0; min-width: 1062px; max-width: 1576px;}


#index_screen {height: 400px; padding-top: 160px; text-align: center;}

#index_promo {}
#index_promo span {list-style: none; display: block; float: right; width: 16%; margin: 0 0 10px 0.8%; padding: 0; height: 180px; background-position: top center; display: block;}
#index_promo span:hover {filter: grayscale(50%); -webkit-filter: grayscale(50%); -moz-filter: grayscale(50%); -ms-filter: grayscale(50%); -o-filter: grayscale(50%);}
#index_promo span a {}
#index_promo span a:hover {width: 105%; height: 105%;}



#index_system_list {}
#index_system_list ul {width: 16%; float: left; margin-right: 0.8%; margin-bottom: 2em;}
#index_system_list ul li {list-style: none; border-bottom: solid 1px #eaeaea; padding: 10px 0 10px 0; font-size: 12px; font-weight: normal;}


#yourEditResult {width: 50%;  background-color: #ffffff; background-image: url(/img/thankyou.gif); background-repeat: no-repeat; background-position: center top; padding: 140px 20px 20px 20px;}
#yourEditResultContent {overflow-y: auto; display: block; max-height: 350px;}
#yourEditResultPass, #yourEditResultReject {list-style: none; text-align: left; font-size: 13px; line-height: 2em;}
#yourEditResultReject {color: #ff0055;}


#editContribution {}
#editContribution ul {margin: 0; padding: 0; padding-left: 15px; padding-right: 15px; position: absolute;}
#editContribution ul li {list-style: none; border-bottom: 1px dotted #eaeaea; color: #333333; padding-top: 7px; height: 25px; display: block; }

